﻿/**** SQ Custom CSS ****/
/*
.recentact .portfolio-item-wrapper .image{
	max-height:300px;
}
.past-activities .portfolio-item-wrapper .image{
	max-height:235px;
}*/
.iffullscreen
{
position:fixed; top:0px; left:0px; bottom:0px; right:0px; width:100%; height:100%; 
border:none; margin:0; padding:0; overflow:hidden; z-index:99999;
}
.aboluteios{
	position:absolute;
}
.topsearchmenu form input.s{
	width:150px !important;
	padding:5px 8px !important;	
}

.header-social .header-info, .header-social .top-menu
{
	display:inline;
}
.header-social .menu, .header-social .menu ul{
	display:inline;
}
.header-social .menu li
{
	border-left:0px !important;
	padding-right:0px !important;
	padding-left:5px !important;
	
}

.header-social .menu li:after
{
	content: ' | ';
}
.header-social .menu li:last-child:after
{
	content: '';
}
.footer-area ul li.page_item a,.footer-area ul.children
{
   padding: 0 0 0 0 !important;
}


.footer-area ul li.page_item
{
   padding-bottom:1px !important;
}

.footer-area ul li.page_item a
{
   padding-top:5px !important;
   font-size:13px !important;	
}

.footer-area ul.children li.page_item a,.footer-widget-col.contact_info
{
   padding-top:0px !important;
   font-size:12px !important;	
   
}
.footer-widget-col.contact_info
{
line-height:16px !important;
}
.footer-widget-col.contact_info
{
padding-top:40px;
}


.infobox div.gm-style{
	font-size:9px !important;
}
.infobox div.gm-style-iw{
	font-size:9px !important;
}

.popmake-close {
	font-size:16px !important;
	line-height:18px !important;
	font-weight:700 !important;
	
}

.popmake-content p{
	margin:0;
}

.landingrecentworks{
width:100% !important;
max-width:930px !important;	
margin:0px auto !important;
float:none !important;	
}

.fusion-fullwidth.nopadding .avada-row{
 padding:0 !important;
}

.landingrecentworks .avada-row{
	margin:0px !important;
	padding:0px !important;
}


/** milestone **/
.milestonebg
{
	  background: #ffffff url("/wp-content/uploads/2015/04/testbga.png") no-repeat left top;
	  background-size:auto 800px !important;
}


.fusion-fullwidth.nomargin .avada-row{
 margin:0 !important;
}

/**** togglecontainer ***/
.togglecontainer h4 a{
 font-size:14px !important;
 font-weight:700 !important;
font-color:#333333 !important;

}
.togglecontainer h4 a:hover{
 color:#a0ce4e !important;
}

.fusion-accordian.togglecontainer .panel-title a:hover .fa-fusion-box,.togglecontainer h4 a.active i{
 background-color:#a0ce4e !important;
}

.memberbox .col.content-wrapper.content-wrapper-boxed{
border:1px solid !important;
border-color:#ababab !important;
margin-bottom:50px;
}
.memberbox .col.content-wrapper.content-wrapper-boxed ul{
margin:5px 8px 8px 8px;

padding-left:20px;
list-style-type:none;
}

.memberbox .col.content-wrapper.content-wrapper-boxed  ul li{
padding:0px 0px 5px 0px;
line-height:17px;
font-size:14px;
}

.memberbox .col.content-wrapper.content-wrapper-boxed div.image{
background-color:white !important;
}

.memberbox .col.content-wrapper.content-wrapper-boxed div.image img{

padding-left:10px !important;
}

.memberbox .col.content-wrapper.content-wrapper-boxed h2{
font-size:20px !important;
}

.LandingBox
{
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 webkit-box-sizing: border-box;
 margin: 0;
 width: 33.333% !important;
border:1px dotted;
height:310px;

 }
.LandingBox ul{
margin:5px 8px 8px 8px;

padding-left:20px;
list-style-type:none;
}

.LandingBox ul li{
padding:0px 0px 5px 0px;
line-height:17px;
font-size:14px;
}

.LandingBox ul li:before {
  content: '\f101'; /* FontAwesome char code inside the '' */
  font-family: FontAwesome; /* FontAwesome or whatever */
  display: inline-block;
  width: 1.2em; /* same as padding-left set on li */
  margin-left: -1.2em; /* same as padding-left set on li */
}​

.LandingBox.red{
border-color:#d13d29!important;
}
.LandingBox.blue{
border-color:#186dee!important;
}
.LandingBox.green{
border-color:#009a57!important;
}
.LandingBox .heading{
 font-weight:700;
 padding:12px;
}
.LandingBox .heading.red{
 background-color:#d13d29;
 color:white;
}
.LandingBox .heading.green{
 background-color:#009a57;
 color:white;
}
.LandingBox .heading.blue{
 background-color:#186dee;
 color:white;
}


#slidingbar-area .rpwe_widget.recent-posts-extended ul li  a{
border-bottom:none !important;
}

/*** Project Button ****/

div.projectbtn {
position:relative;
			width:100%;
			float:left;
			padding:0 0 100% 0;
			/*margin-top:-20px;*/
}	


div.projectbtn.notsquare {
			padding:0 0 50% 0;
}
		
div.projectbtn:hover{
			opacity:0.9;
		}
div.projectbtn.notsquare:hover{
			opacity:1;
		}
		
		div.projectbtn a img{
			width:100%;
			height:100%;
		}
		
div.projectbtn_wrapper{
position:absolute;
 width:100%;
height:100%;
padding:4px 4px 4px 4px;
}
		div.projectname{
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;

    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
			margin:0px;
			padding:8px 8px 8px 8px;
			position:relative;
			width:100%;
			bottom:50px;
			height:32px;
			background-color:rgba(45,45,45,0.8);
			text-align:center;
                        overflow:hidden;
		}

div.projectname:hover{
bottom:120px;
height:102px;
}

				
		div.projectname a{	
  font-size:14px;
			text-decoration:none;
			color:White	;
			font-weight:bold;   

		}		
	div.projectname .lightweight a{	
			color:#DEDEDE; 
			font-weight:normal !important;
		}


@media all and (max-device-height:1079px)  {
.page-title-container{
height:290px !important;
}
}


@media all and (min-width:790px) and (max-width: 1800px) {
 .LandingBox ul li{
	font-size:12px;
 	line-height:14px;
 }
}

@media all and (max-width: 610px) {
	.avada-row
	{
		padding-left:0px !important;
		padding-right:0px  !important;
	}
}

.memberbox .col.content-wrapper.content-wrapper-boxed ul li:before {
  content: '\f0c1'; 
  font-family: FontAwesome; 
  color:#0c7a2d;
  display: inline-block;
  width: 1.2em; 
  margin-left: -1.2em; 
  margin-right:10px;
}


​